
Foreman - Bug #9510

Provisioning does not work on subnet with static boot mode

02/23/2015 10:08 AM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Templates   

Target version: 1.8.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link: 1195602 Red Hat JIRA:  

Pull request: https://github.com/theforeman/communit

y-templates/pull/152

  

Description

Related issues:

Has duplicate Foreman - Bug #9505: Gateway not set on EL7 with network snippet Duplicate 02/23/2015

Associated revisions

Revision 1ac955bb - 02/23/2015 10:09 AM - Marek Hulán

Fixes #9510 - set gateway on subnet with static boot mode

History

#1 - 02/23/2015 10:10 AM - Marek Hulán

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/community-templates/pull/152 added

- Pull request deleted ()

#2 - 02/23/2015 10:24 AM - Dominic Cleal

- Has duplicate Bug #9505: Gateway not set on EL7 with network snippet added

#3 - 02/23/2015 03:07 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

merged: 1ac955b

#4 - 02/24/2015 02:29 AM - Marek Hulán

- Bugzilla link set to 1195602
